{
  "id": "b1934dd04b4b857a31ea20f5",
  "source": "go:encoding/json",
  "type": "go-function",
  "title": "json.func Compact",
  "content": "# json.func Compact ¶\n\n```\nfunc Compact(dst *bytes.Buffer, src []byte) error\n```\n\nCompact appends to dst the JSON-encoded src with\ninsignificant space characters elided.",
  "url": "https://pkg.go.dev/encoding/json#func Compact ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "function",
    "package": "json",
    "signature": "func Compact(dst *bytes.Buffer, src []byte) error",
    "symbol": "func Compact ¶"
  },
  "hash": "4d2914b06698f031873c8fe469b4ad926e6437cffd1e793ab32a6c74b6b16a01",
  "timestamp": "2026-02-23T11:22:10.080595291+01:00"
}